{
  "alfredsnippet" : {
    "snippet" : "docker run --rm -p 8888:8888 -e JUPYTER_ENABLE_LAB=yes -e GRANT_SUDO=yes --user root -v \"${PWD}\":\/home\/jovyan\/work jupyter\/scipy-notebook",
    "uid" : "68111C34-0295-4C8C-AD87-6CA51F8B42EC",
    "name" : "啟動 Jupyter Notebook（Lab 模式）並掛載目前目錄",
    "keyword" : "scipy_notebook"
  }
}